[
    {
        "Name": "BP_PlayerEnvironmentalAudioComponent",
        "Asset": "/Game/BP/Player/BP_PlayerEnvironmentalAudioComponent.BP_PlayerEnvironmentalAudioComponent_C",
        "Category": ""
    }
]